@font-face
 { 
    font-family: 'roboto';
    src: url('roboto/Roboto-Medium-webfont.eot');
    src: url('roboto/Roboto-Medium-webfont.eot') format('embedded-opentype'),
         url('roboto/Roboto-Medium-webfont.woff') format('woff'),
         url('roboto/Roboto-Medium-webfont.ttf') format('truetype'),
         url('roboto/Roboto-Medium-webfont.svg#Roboto-Medium-webfont') format('svg');	 
		 font-weight: normal;
		 font-style: normal;
}
@font-face
 { 
    font-family: 'helvetica-bd';
    src: url('helvetica/HelveticaNeueLTStd-BdCn.eot');
    src: url('helvetica/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype'),
         url('helvetica/HelveticaNeueLTStd-BdCn.woff') format('woff'),
         url('helvetica/HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
         url('helvetica/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg');	 
		 font-weight: normal;
		 font-style: normal;
}
@font-face
 { 
    font-family: 'helvetica-lt';
    src: url('helvetica/helveticaneueltstd-lt-webfont.eot');
    src: url('helvetica/helveticaneueltstd-lt-webfont.eot') format('embedded-opentype'),
         url('helvetica/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('helvetica/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('helvetica/helveticaneueltstd-lt-webfont.svg#helveticaneueltstd-lt-webfont') format('svg');	 
		 font-weight: normal;
		 font-style: normal;
}


/*CLEAR*/
.clear { clear: both;}
a { cursor: pointer;}
p { text-align: justify;}
.no_javascript { color:#FF3300;text-align: center;font-family: helvetica-lt;font-size: 13px; top:0;padding:5px 0; position:fixed; width:100%; z-index:1; text-align:center; top: 0;}
.tag_h1 { font-size: 9px; font-family: helvetica-lt, Arial ,sans-serif;}
.breadcrumb { position: absolute;text-align: right;font-size: 12px;display: block;width: 977px;padding-top: 18px;margin-left: -20px; font-family: helvetica-lt, Arial ,sans-serif;}
/*WRAPPER*/
body { background: #000;}
.wrapper { width:100%; background: #000; }

/*HEADER*/
.header-wrapper { height:47px; width: 100%; background:url('../../images/northside/header_bg.jpg') repeat-x;}
.header { width:977px; margin: 0 auto; text-align: right; /*padding-top: 5px;*/}
.header input.search_txt { width: 222px;height: 20px;margin-top: 6px;margin-left: 48px;font-family: roboto;font-size: 15px;color: #b7b7b7; border-radius:5px;}
.header a img { vertical-align: middle;}
.search_go { background: url('../../images/northside/search_btn.png') no-repeat; width:46px; height:25px; position: absolute; border: none; margin-top: 6px; margin-left: -46px; cursor: pointer; border-radius: 3px;}

.cus_h1{ font-size: 180% !important;padding-top:54px !important;}
.cus_h2{ font-size: 130% !important; }
.home_h1{ font-size: 180% !important; }
.home_h2{ line-height:30px; }
.cus_special_text{ font-size:18px !important;}

/*Slides*/
#container { position: absolute; overflow: hidden; z-index: 0 !important; width: 100%;}
#main { margin: auto; position: relative; }

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus   { outline: none;}
.slides, .flex-control-nav, .flex-direction-nav  { margin: 0; padding: 0; list-style: none;}
.flexslider  { margin: 0; padding: 0;}
.flexslider .slides > li  { display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img  { width: 100%; display: block;}
.no-js .slides > li:first-child  { display: block;}
.flexslider  {  margin: 0 0 60px; background: #fff; /*border: 4px solid #fff;*/ position: relative;  zoom: 1; }
.flex-viewport  {  max-height: 2000px; /*-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; */transition: all 1s ease; }
.loading .flex-viewport  {  max-height: 300px; }
.flexslider .slides  {  zoom: 1; }
.flex-direction-nav  { height: 0;}
.flex-direction-nav a   {  display: none; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-control-nav  { width: 977px; /*position: absolute;bottom: 459px;left: 628px;*/text-align: center;overflow: hidden;/*margin-bottom: 459px;*/margin: 0 auto;margin-top: -236px;display: block;/*margin-left: 1031px;*/float: right;margin-right: 86px;/*z-index: 99;*/}
.flex-control-nav li  { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a  { width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover  {  background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active  {  background: #000; background: rgba(0,0,0,0.9); cursor: default; }

/*BANNER*/
.banner-wrapper { width:100%;height: auto; position:relative;}
.banner { width: 977px; height: auto; margin: 0 auto; padding-top: 50px;}
.banner1 { width: 977px; height: auto; margin: 0 auto; padding-top: 24px;}
.navi { width: 327px; height: 319px; background:url('../../images/northside/navi_bg.png') no-repeat;float: left; }
    .navi .logo img { padding-top: 22px; padding-left: 13px;}
    .navi ul { background:url('../../images/northside/navi_btn.png') no-repeat; width: 262px; height: 182px; margin: 12px auto 0 ;}
.banner-txt-wrapper { position: relative; background: #cecece; width: 430px; height: 297px; float: right; opacity: 0.5; border-radius: 5px; padding-top: 21px; padding-right: 12px;}
.banner-txt { float: right; color: #fff; font-weight: bold; font-size: 54px; text-align: right; font-family: roboto;margin-top: -284px;position: relative; margin-right: 24px;}
   .banner-txt p{text-align: right;}
    .banner-txt p:first-child { font-size: 45px;}
    .findout img { margin-top: 4px; position: absolute; right: -24px;}
    .slogan-wrapper { float: right;height: 318px;width: 650px;background: #cecece; opacity: 0.5; border-radius: 5px;}
    .slogan { background: url('../../images/northside/no_job_sub.png') no-repeat; width:453px; height: 92px; float:right; margin-top:-203px; margin-left: 32px; padding-right: 17px; position: relative;}
    
/*NAVIGATION*/
.navi_about { width: 262px; height: 44px; display: block; cursor: pointer;}
.navi_service { width: 262px; height: 44px; display: block; cursor: pointer;}
.navi_work { width: 262px; height: 44px; display: block; cursor: pointer;}
.contact_us { width: 262px; height: 46px; display: block; cursor: pointer;}

/*NAVIGATION SUB*/
.navi-sub{width:970px; height: 92px; border-radius: 7px; background:url('../../images/northside/navi_bg_sub.png') repeat-x; margin-bottom: 58px;}
    .navi-sub .logo{float: left;}
    .navi-sub .logo img{padding-top: 10px; margin-left: 17px;}
    .navi-sub ul{ background:url('../../images/northside/nav_sub_btn.png') no-repeat; width:636px; height: 56px; float: left; margin-top: 21px;}
.navi_about-sub{width: 118px; height: 44px; display: block; cursor: pointer; margin-left: 46px; float: left;}
.navi_service-sub{width: 168px; height: 44px; display: block; cursor: pointer; float: left;}
.navi_work-sub{width: 132px; height: 44px; display: block; cursor: pointer; float: left;}
.contact_us-sub{width: 141px; height: 46px; display: block; cursor: pointer; float: left;}

/*C2A*/
.c2a { width: 977px;height: 249px;margin: 43px auto;background: url('../../images/northside/c2a_home_2016.png') no-repeat;}
.c2a_subpage { width: 977px;height: 205px;margin: 23px auto;background: url('../../images/northside/c2a_home_2016.png') no-repeat 0 -44px;}
    .c2a ul li , .c2a_subpage ul li { list-style: none; float: left;}
    .c2a_service { width: 329px; height: 204px; display: block; cursor: pointer; margin-top: 44px;}
    .c2a_work { width: 319px; height: 204px; display: block; cursor: pointer; margin-top: 44px;}
    .c2a_contact_us { width: 329px; height: 204px; display: block; cursor: pointer; margin-top: 44px;}
/*CONTENT*/
.content-wrapper { width:977px;margin: 0 auto;  }
.content { width:977px; /* display: none;*/}
.details { width: 977px;/* float: left;*/ /*display: none;*/background: #e8eaec; height: auto; border-radius: 8px; /*margin: -44px auto 0;*/ font-size: 14px;}
.detail { width: 977px;background: #e8eaec; height: auto; border-radius: 8px; /*margin: -44px auto 0;*/ font-size: 14px; padding-bottom: 50px;}
.detail2 { width: 977px;background: #e8eaec; height: auto; border-radius: 8px; /*margin: -44px auto 0;*/ font-size: 14px; padding-left: 20px; padding-right: 20px; padding-bottom: 25px; line-height: 26px; font-family: helvetica-lt;}
.detail2 .heading .heading_content { padding-left: 0px;}
.heading_content { padding-top: 34px; padding-left: 20px; font-family: helvetica-bd, Arial ,sans-serif; font-size: 30px; color:#085e9c; text-transform: uppercase;}
.topic_content { margin-top: 25px; margin-bottom: 25px; padding-left: 20px; font-family: helvetica-bd, Arial ,sans-serif; font-size: 20px; color:#000; }
.topic_content_right { margin-top: 29px; margin-bottom: 25px; /*padding-left: 20px;*/ font-family: helvetica-bd, Arial ,sans-serif; font-size: 20px; color:#000; }
.list_content {  font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; padding-left: 20px; list-style: disc inside; line-height: 26px; margin-bottom: 25px;}
.list_content_right { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; list-style: disc inside; line-height: 26px; margin-bottom: 25px;}
.list_content_right1 {  font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; list-style: disc inside; line-height: 26px; margin-bottom: 25px;}
.list_content_right li:first-child { margin-top: 30px;}
.readmore { width: 977px;height: 48px;margin: -44px auto 0;display: block; background: url('../../images/northside/readmore.png') #000 no-repeat; text-align: center; text-decoration: none; color: #fff; font-family: roboto; font-size: 16px;}
.readless { width: 977px;height: 48px;margin: 0 auto 0;display: block;background: url('../../images/northside/readmore.png')#000 no-repeat; text-align: center; text-decoration: none; color: #fff; font-family: roboto; font-size: 16px;}
.readmore , .readless { padding-top: 14px; background-position: 21px -1px; z-index: 99; position: relative;}

.left { width:489px; float:left; font-size: 14px; }
.left p { line-height: 26px;}
p.intro_content_left { margin-left: 20px; margin-right: 21px; margin-top: 30px; font-family: helvetica-lt, Arial ,sans-serif; font-size: 20px; border-bottom:1px dotted #000; width: 459px; line-height: 34px;}
p.intro_left { margin-right: 21px; margin-left: 20px; font-family: helvetica-lt, Arial ,sans-serif; font-size: 20px; border-bottom:1px dotted #000; width: 459px; line-height: 34px;}
.img_sub { margin-left: 18px; margin-top:38px;}    
.right { width: 431px;float: right;padding-right: 20px;     margin-top: 10px;}
.sub_content_left { margin-left: 20px; margin-right: 21px;  margin-top: 25px; margin-bottom: 25px; font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; width: 469px; line-height: 26px; }
.sub_content_right { margin-right: 20px;margin-top: 25px;margin-bottom: 25px;font-family: helvetica-lt, Arial ,sans-serif;font-size: 14px;width: 432px;line-height: 26px; }

/*CONTACT US*/
.form_row { margin: 5px auto;}
.form_row label { display: block; float: left; font-family: helvetica-lt, Arial ,sans-serif;font-size: 14px;line-height: 26px;margin-left: 20px;text-align: right;width: 181px; padding-top: 6px;}
.form_row input  { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; line-height: 26px; width: 233px; margin-left: 11px; /*height: 32px;*/}
.form_row input#word_verify  { width: 130px;margin-left: 3px;margin-top: -1px;display: block;float: left;}
.form_row select { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; line-height: 26px; width: 237px; height: 32px; margin-left: 11px; }
.form_row textarea { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; line-height: 26px; width: 231px; margin-left: 11px;}
.form_row input#submit_u { border: none; height:32px; background: #29ace2; border-radius: 5px; color:#fff; cursor: pointer; margin-top: -38px;/*position: absolute;*/ margin-left: 212px; float: left;}
.wv_wrap img  { margin-left: 11px;display: block;float: left; height:35px;}
#map-canvas { margin-top:33px; width: 447px; height: 300px; margin-left: 20px;}
#map-canvas1 { margin-top: 33px;width: 457px;height: 300px;float: left;display: block;margin-left: 32px;}
.address { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; line-height: 26px; margin-left: 20px;}
.logo_map { float: left;}
.p_info_head { font-size: 16px !important;font-family: helvetica-bd, Arial ,sans-serif;font-weight: bolder !important;text-decoration: none;color: #000;margin-left: 54px;line-height: 18px; display: block;}
#info_window p { line-height: 16px;display: block;font-size: 13px;margin-left: 56px;font-weight: bold;}
#info_window { width: 270px; height: 140px;}
.leftform { display: block; float: left; border-right:1px solid; width: 484px; height:609px;}
.rightform { height: 609px;margin-left: 495px;}
.padd_errormsg { margin-left: 212px; color: #ff010d; font-family: helvetica-lt;}
.padd_errormsg1 { margin-left: 212px; color: #ff010d; font-family: helvetica-lt; display: block; margin-top: -54px; margin-bottom: 13px;}
.help_txt { text-align: right;font-size: 13px;line-height: 15px;}
/*THANK YOU*/
.thank_wrap { font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; line-height: 26px; padding-left: 20px; padding-right: 20px;}
.address1 { width: 320px;float: left;height: 369px;}

/*SITE SEARCH*/
.sitesearch_heading { float: left;}
.pagination { float: right;}
.error_text {  padding-bottom: 25px;  padding-left: 20px; font-family: helvetica-lt, Arial ,sans-serif; font-size: 14px; }
.search_wrapper { margin: 25px auto;}
.search_wrapper a.sitesearch_title { text-decoration: none; font-family: helvetica-bd, Arial ,sans-serif; font-size: 20px; color: #085E9C; }

/*SITE MAP*/
#sitemap { margin-left: 20px;line-height: 26px;font-family: helvetica-lt, Arial ,sans-serif;font-size: 14px; margin-right: 20px;}
#sitemap li { margin-top:25px;}
#sitemap a  { text-decoration: none; font-family: helvetica-bd, Arial ,sans-serif; font-size: 16px;  color:#000;}

/*FOOTER*/
.footer-wrapper { width:100%; background:#000; height:auto; color:#b7b7b7; margin-top: 45px; margin-bottom:76px;}
.footer { width:977px; margin: 0 auto;}
.footer table { border: 1px solid #383838;border-left: none;   border-right: none; color:#b7b7b7; font-family: Arial; font-size: 13px; }
.navi_foot { width: 500px; height:46px; vertical-align: middle; border-right: 1px solid #383838; }
.navi_foot a { text-decoration: none; font-family: roboto; font-size: 14px; color:#b7b7b7;}
.copyright { width: 468px;height:46px;  text-align: right; vertical-align: middle; }
a.facebook-footer{padding: 0 !important; float: left; display: block;width: 32px;height: 32px; background-image: url(https://www.northsideasphalt.com.au/images/northside/facebook_logo.png);}

/*exa_link*/
.footerarea_info a  {  color: #959595; font-size: 13px; padding: 0 0 9px; text-decoration: none; }
.footerarea_info a:hover  {  text-decoration:underline; }
.footerarea_info  {  overflow:hidden; color: #959595; font-size:12px; /*margin-left: 46px;*/ margin: 21px auto 0; /*width: 950px;*/ /*height: 42px;*/}
.footerarea_info .info  {  float:right; }
.footerarea_info .info p { line-height: 24px;}
.footerarea_info .info a  {  float:none; }
.footerarea_info .info span  {  display:block; padding: 5px 0 0; }
.foot_logo_wrap  { float: right;margin: 5px 0px 24px;width: 225px;}
.foot_logo_wrap a  { display: block;float: left;padding: 2px 0 0 0;background: url('../../images/northside/webmagnet-exa-logo.png') no-repeat 0 0;height: 32px; transition-duration: 0.3s;transition-property: all;transition-timing-function: linear, ease-in;}
/*.wm_logo  {  width:144px; height:30px; }*/
/*.exalogo  {  width:78px; height:25px;  }*/
.foot_logo_wrap a.wm_logo:hover  { background-position: 0 -32px;padding: 0 12px 0 0;}
.foot_logo_wrap a.wm_logo  { width: 140px;background-position: 0 0;padding: 0 12px 0 0;}
.foot_logo_wrap a.exalogo:hover  { background-position: -152px -32px;}
.foot_logo_wrap a.exalogo  { width: 73px;background-position: -152px 0;}

/*GALLERY*/
.wrapper1 { width: 528px; margin:auto;}
.carousel-wrapper  { margin: 20px auto;  position: relative;  border: 10px solid #fff; -webkit-border-radius: 5px;    -moz-border-radius: 5px;         border-radius: 5px; -webkit-box-shadow: 0 0 2px #999;    -moz-box-shadow: 0 0 2px #999; box-shadow: 0 0 2px #999;}
.carousel-wrapper .photo-credits  {  position: absolute; right: 15px; bottom: 0; font-size: 13px; color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.85); opacity: .66;}
.carousel-wrapper .photo-credits a  {  color: #fff;}
/** Carousel **/
.carousel  {  position: relative; overflow: hidden; width: 506px; height: 338px;}
.carousel ul  {  width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0;}
.carousel li  {   float: left;}
/** Carousel Controls **/
.carousel-control-prev, .carousel-control-next  {  position: absolute;  top: 159px;  width: 30px;  height: 30px; text-align: center; background: #4E443C; color: #fff; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-border-radius: 30px;   -moz-border-radius: 30px;  border-radius: 30px;  -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999;  box-shadow: 0 0 2px #999;}
.carousel-control-prev  {   left: 10px;}
.carousel-control-next  {  right: 10px;}
.carousel-control-prev:hover span, .carousel-control-next:hover span  {  display: block;}

.no_javascript {background: none repeat scroll 0 0 #263D4B;color: #FF3300;font-weight: bold;padding: 5px 0;position: fixed;text-align: center;top: 0;width: 100%;z-index: 1;}

/** Anna.s update 20151126 **/
#ourwork_slider li{width: 506px;height: 338px;background: #000;text-align: center;}
#ourwork_slider li img{margin: 39px auto;width: auto;height: 260px;}

/*product*/
#product_desc{width: 100%;float: left;}
#product_image{width: 415px;height: 415px;float: left;margin: 30px 35px 0 0;background: url(/images/frontend/product_image_bg.png) no-repeat left top;}
#product_image img{margin: 1px 0 0 1px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border: none;}
#product_detail{width: 534px;float: left;}
#product_image a{width: 415px;text-align: center;}
#product_detail ul.tabs{width: 100%;margin: 0;float: left;}
#product_detail ul.tabs li{list-style: none;float: left;border-top: 1px solid #e89c99;border-bottom: 1px solid #e89c99;padding: 1px;}
#product_detail ul.tabs li a{float: left;padding: 4px 102px;color: #000000;text-decoration: none;}
#product_detail ul.tabs li a.active{color: #FFFFFF;background-color: #c90c04;font-family: 'Open Sans',Arial,Helvetica,sans-serif;}
#product_article{border: 1px solid #E89C99; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; float: left; margin-top: -1px;padding: 15px; width: 94%;}
#product_article ul{margin: 0 0 0 30px !important;}
#product_article ul li {list-style:disc; }
#product_article ul li p{padding: 0 !important;}
#product_thumb{width: 385px;height: 100px;float: left;margin: 15px 0 0 16px;}
/*#content_text_sub #product_thumb ul{margin: 0 0 0 14px;padding: 0;}*/
#content_text_sub #product_thumb ul{margin: 0 !important;padding: 0 !important;}
#content_text_sub #product_thumb ul li{list-style: none;width: 119px;height: 93px;background: url(/images/frontend/product_thumb_bg.png) no-repeat;float: left;margin: 0 8px 0 0;padding: 0;}
#content_text_sub #product_thumb ul li a{width: 119px;height: 93px;float: left;}
#product_option{width:530px;float:right;}
#product_botton{width: 300px;float: right; text-align: right;margin-top: 15px;}
#product_botton a{float: left;}
#product_botton #product_download{width: 144px;height: 36px;background: url(/images/frontend/download_brochure_btn.png) no-repeat;margin-right: 12px;}
#product_botton #product_enquire{width: 144px;height: 36px;background: url(/images/frontend/enquire_now_btn.png) no-repeat;float: right;}
.sd_form_row{font-family: 'Source Sans Pro', Arial;font-size: 16px !important;margin-bottom: 15px;}
.pagination_wrap{float: left;width: 100%;}
.pagination_wrap .flt_lt{float: left;}
.pagination_wrap .pagination{float: right;margin-top: 8px;}
.pagination_wrap a, .pagination_wrap span.current{font-family: 'Source Sans Pro', Arial; font-size: 16px;padding: 0 4px;vertical-align: top;}
.pagination_wrap a{color: #323232 !important;}
.pagination_wrap span.current{color: #c40a01 !important;}
.pagination_wrap a img{margin-top: -2px;cursor: pointer;}
.product_grid{width: 238px;float: left;background: url(/images/frontend/category_img_bg.png) no-repeat left top;margin: 0 11px 20px 0;}
.product_grid img{margin:0 0 15px 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: none;}
.product_grid.last_item{margin-right: 0;}
.product_grid a{font-family: 'Source Sans Pro', Arial;font-size: 17px;text-decoration: none;color: #323232 !important;height: 40px;}
.product_grid p{float: left;height: 40px;overflow: hidden;padding: 0 !important;}
#mycarousel{float: left;}
.jcarousel-prev-horizontal{background: url(/images/frontend/arrows.png) no-repeat;}
/*Slider*/
#jcl-demo .carousel {
    border: 1px solid #bababa;
    border-radius: 10px;
    background-color: ghostwhite;
    float: left;
    padding-left: 10px;
}
    #jcl-demo .carousel>ul>li>img {
        width: 150px;
        height: 118px;
        vertical-align:middle;
        margin: 10px 10px 10px 0;
        border-radius: 5px;
    }

#jcl-demo a.prev, #jcl-demo a.next {
    display: block;
    width: 26px;
    height: 30px;
    line-height: 1;
    background-color: #333333;
    color: ghostwhite;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 25px;
    border-radius: 8px;
    float: left;
}
    #jcl-demo a.prev {
        margin: 50px -5px 0 0; text-indent: 7px;
    }
    #jcl-demo a.next {
        margin: 50px 0 0 -5px; text-indent: 10px;
    }
        #jcl-demo a.prev:hover, #jcl-demo a.next:hover {
            background-color: #666666;
        }
    .container-ourwork {width: 988px; position: relative; margin-top: 20px;}
    .container-ourwork a.prev{
        position: absolute;
        padding: 9px 12px; 
        background-color: #3F3F3F; 
        text-decoration: none;color: #fff; 
        font-weight: 700;
        border-radius: 5px;
        bottom:35px; 
        left:60px;
    }
    .container-ourwork a.next{
        position: absolute;
        padding: 9px 12px; 
        background-color: #3F3F3F; 
        text-decoration: none;color: #fff; 
        font-weight: 700;
        border-radius: 5px;
        bottom:35px; 
        right:62px;
    }
    .container-ourwork a.next:hover, .container-ourwork a.prev:hover{
        background-color: #7C7B7B; 
    }
    .mid{width: 795px; margin: 0 auto; background-color: #000; border-radius: 5px;}
    .mid img{margin: 0 auto; display: block; height: 260px;}
    .carousel-out-work {margin: 0 auto; width: 800px !important; margin-top: 10px; height: 100px!important}
    .carousel-out-work img{width: 145px; height: 96px; display: block;border: 1px solid #919191; border-radius: 5px;}
    .carousel-out-work ul li{padding: 0 2px; width: 158px !important;height: 100px;}
    